@media(min-width:769px){
  .custom-image{
    height: 50px
  }
}
@media(max-width:768px){
  .home-button-image{
    height:30px;
    width:30px
  }
  .icon-images{
    height: 90px;
    padding: 10px;
  }
  .icon-images .icon-img{
    height: 50px
  }
  .icon-images span{
  font-size: 14px
  }
  .fab-img{
    width: 100%;
    height: 100px;
  }
}
@media(max-width:575px){
.icon-image-col{
  margin-left: 15%;
  margin-right: 15%;
​
}
.icon-images{
height: 150px;
  padding: 20px;
}
.icon-images .icon-img{
  height: 100px
}
​
}
